

/* link-style
------------------------------------------------------------ */
	 

a:link {  text-decoration:none;
	color:#2786a1; }
a:visited { text-decoration:none;
	color:#00b5ea;}
a:hover { text-decoration:none;
	color:#2786a1}
a:active { text-decoration:none;
	 color:#00b5ea; }



/* index detail
------------------------------------------------------------ */

html {height:100%;}

body{height:100%;
	}

body#top{
background-color:#000;
	}

body#sub{
background-color:#fff;
	}



#containertop{
    text-align:center;
	    height:100%;
	width:100%;
    min-height:650px;
    min-width:960px;
	display:block;
	z-index:-1;
    position:fixed;
	background:url(../img/top_uchinobg.jpg); 
	background-size:cover;
	background-position: center center;

}

#containertopdummy{
    text-align:center;
    height:100%;
    min-height:650px;
    min-width:960px;
	display:block;
	z-index:0;
	position:relative;

}



#containertop:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


.toprect{
	width:100%;
    height:100%;
    min-height:100%;
	position:fixed;
    z-index:0;
background-size: 100% 100%;
background-color:#000;
	}

.videocr{
	width:100%;
	height:100%;
position:relative;
	}




/* モーダルウィンドウ */
.modal{
  position:absolute;
  top:50%;
  left:50%;
 transform:translate(-50%,-50%);
	background-color: rgba(0,0,0, 1);
}

#unmute,#unmute{
    z-index:20;
	}
.sbtn{
	position:absolute;
	bottom:30px;
	right:0;
	height:50px;
	width:50px;
	margin: 0 auto;
	background-color:#0090ff;
	color:#fff;
    z-index:20;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px#666;
	box-shadow: 0 0 2px #666;
	cursor:pointer;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    text-align:center;
	    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	}

	.sbtn:hover{
	}

.topprofile{
	color:#fff;
	margin:-10px auto 0 auto;
	width:100%;
    z-index:3;
	}

.topmaint{
	position:relative;
	background-color: rgba(0, 0 ,0, 1);
	background:url(../img/top_uchino3.jpg); 
	background-size:cover;
	background-position: center center;
	padding: 20px 20px;
	margin:0 auto;
	text-align:center;
	min-height:600px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	}

.topprofile1,.topprofile2{
	text-align:left;
	font-size:90%;
	position:absolute;
	top:120px;
	padding:30px;
	line-height:180%;
	letter-spacing: 0.1em;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
	font-family: 'Lora',"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝", serif;
	font-weight:normal;
	
	}

.big-background {
    z-index:1;
    text-align:center;
    height:100%;
    min-height:100%;
    position:relative;
}

.big-background-default-image {
background:url(../img/random/1.jpg); 
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
width:100%;
height:100%;
z-index:0;
backface-visibility:hidden
}


#top .svglogo{
	position:absolute;
	height:150px;
	width:150px;
	margin: 0 auto;
	font-family: 'Lora', serif;
	background-color:#0090ff;
	color:#fff;
	line-height:150px;
	letter-spacing: 0.1em;
	font-size:10px;
    z-index:3;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px#666;
	box-shadow: 0 0 2px #666;
	cursor:pointer;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    text-align:center;
	
}

#top .svglogo:hover{
	background-color:#125181;
}

#top .svglogo a{ display:block;}
#top .svglogo a:link {  text-decoration:none; display:block;
	color:#fff; }
#top .svglogo a:visited { text-decoration:none;
	color:#fff;}
#top .svglogo a:hover { text-decoration:none;
	color:#fff}
#top .svglogo a:active { text-decoration:none;
	 color:#fff; }


.topcopy{
	font-family: 'Lora',"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝", serif;
	font-size:60px;
	color:#fff;
	text-align:center;
	position:absolute;
	width:100%;
	z-index:20;
	top:0;
	left:0;
	letter-spacing: 10px;
	
	text-shadow: 0 0 8px #000;
	}


article{
position:absolute
	width:100%;;
    height:100%;
    min-height:100%;
	z-index:1;
}

.topcont{
position:relative;
    height:100%;
    min-height:100%;
}


.topwindow{ 
	position:absolute;
	top:0;
	left:0;
	}

.topnnews{ 
	height:100%;
    min-height:100%;
	background-color:#0090ff;
	position:absolute;
	display:block;
	width:500px;
	z-index:49;
/*	background-image: url("../img/pattern3.svg");*/
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px#000;
	box-shadow: 0 0 5px #000;

	}



.topwindow:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}




#top ul.topmenu{
	font-family: 'Lora', serif;
	letter-spacing: 3px;
	text-align:center;
    position:relative;
	z-index:50;
	width:900px;
	margin: 500px auto 0 auto;
	
}

#top ul.topmenu li{
	font-size:12px;
	height:100px;
	width:100px;
	margin:20px 25px;
	border:2px solid  #fff;
	color:#fff;
	background-color: rgba(50,92,109,0.5);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	float:left;
	 border-radius: 100px; 
	-webkit-border-radius: 100px; 
	-moz-border-radius: 100px; 
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
}

#top .topmenu li:hover{
	background-color:#0090ff;
}


#top .topmenu:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}
#top .topmenu li a{ display:block; width:100%; height:100%; 
	padding-top:40px;}
#top .topmenu li a:link {  text-decoration:none; display:block;
	color:#fff; }
#top .topmenu li a:visited { text-decoration:none;
	color:#fff;}
#top .topmenu li a:hover { text-decoration:none;
	color:#fff}
#top .topmenu li a:active { text-decoration:none;
	 color:#fff; }








.topnbt{
	position:absolute;
	top:0px;
	right:0px;
	display:block;
	background-color:#0090ff;
	width:25px;
	height:50px;
	z-index:99;
	text-align:center;
	font-size:80%;
	cursor:pointer;
	background-image:url("../img/arrowr.svg");

    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity  0.3s ease;

	    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	}

.topnbtoff{
	position:absolute;
	top:0px;
	right:0px;
	display:block;
	background-color:#0090ff;
	width:25px;
	height:50px;
	z-index:99;
	text-align:center;
	font-size:80%;
	cursor:pointer;
	background-image:url("../img/arrow.svg");


    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity  0.3s ease;

	    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	}

.topnbt:hover,.topnbtoff:hover{
	    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}


.newsul,
.blogul{
	font-family: 'Lora', serif;
	margin:30px auto 60px auto; 
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
	width:900px;
	text-align:center;
	z-index:5;
	
}

.newsul:after,
.blogul:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	
}


.newsul dt,
.blogul dt{
    position:relative;
	z-index:5;
	color:#fff;
	text-align:center;
	font-size:200%;
}

.newsul li,
.blogul li{
    position:relative;
	margin:10px 20px;
	float:left;
}


.newsul li .topynd,
.blogul li .topynd{
	font-size:11px;
	text-align:left;
	color:#fff;
	
}


.newsul li .toptitle,
.blogul li .toptitle{
	display:block;
	z-index:4;
	text-align:left;
	line-height:18px;
	font-size:12px;
	color:#fff;
	letter-spacing: 2px;
	
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;

	border-bottom:solid 1px #1f82ce;
	    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;

}
.topthumb{
	width:180px;
	height:100px;
	overflow:hidden;
	}
.topthumb img{
	width:180px;
	height:90px;
	object-fit:cover;
	position:absolute;
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px#555;
	box-shadow: 0 0 5px #555;
	border:2px solid #f1f1f1;
	
    -webkit-transition:  0.2s ease;
    -moz-transition:  0.2s ease;
    -o-transition:  0.2s ease;
    transition:   0.2s ease;

	}

.topthumb img:hover{
	transform:scale(1.3)
	}




.newsul li .thumbnail-list,
.blogul li .thumbnail-list{
	margin: 0 0 5px 0;
	display:block;
}

.newsul li  a:link ,.blogul li a:link {  text-decoration:none;
	color:#fff; }
.newsul li  a:visited ,.blogul li a:visited   { text-decoration:none;
	color:#fff;}
.newsul li  a:hover ,.blogul li a:hover  { text-decoration:none;
	color:#ccc}
.newsul li  a:active ,.blogul li a:active  { text-decoration:none;
	 color:#ccc; }



/* sub detail
------------------------------------------------------------ */
#sub{
    position:relative;
	}

#sub article:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}

#sub #header{
	width:100%;
	margin: 0 auto;
	height:100px;
	
	}

.backtop{
	display:block;
	width:70px;
	height:70px;
	background-color:#ccc;
	position:fixed;
	top:0;
	left:0;
	background: url(../img/sub_arrow_top.svg) no-repeat right center;
	background-size:contain;

	    filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
	}

#sub .headersp{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-color:#0088f0;
	color:#fff;
	line-height:40px;
	font-size:14px;
	text-align:center;
	height:40px;
	z-index:200;
}



#sub .headersp .svglogo{
	position:absolute;
	height:40px;
	width:200px;
	font-family: 'Lora', serif;
	letter-spacing: 2px;
	background-color:#0090ff;
	color:#fff;
	line-height:40px;
	font-size:14px;
	text-align:center;
}





#sub .headersp:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}



#sub ul.topmenu{
	margin: 0px 0 0 201px;
	font-family: 'Lora', serif;
	letter-spacing: 3px;
	text-align:center;
    position:relative;
	z-index:50;
}

#sub ul.topmenu li{
	height:40px;
	padding:0 10px;
	margin: 0 1px;
	background-color:#0090ff;
	color:#fff;
	display:block;
	line-height:2;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	float:left;
	line-height:40px;

}

#sub .topmenu li:hover{
	    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
	color:#fff;
}


#sub .topmenu:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}

#sub .topmenu li a:link {  text-decoration:none;
	color:#fff; }
#sub .topmenu li a:visited { text-decoration:none;
	color:#fff;}
#sub .topmenu li a:hover { text-decoration:none;
	color:#fff}
#sub .topmenu li a:active { text-decoration:none;
	 color:#fff; }

#subcontents{
	font-family: 'Lora', serif,'メイリオ';
	margin: 0 auto;
	width:960px;
	}





#sub .topdate{
	position:absolute;
	top:0px;
	left:0;
	display:block;
	background-color:#fff;
	width:50px;
	height:50px;
	border:1px solid #0090ff;
	font-family: verdana,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Meiryo','メイリオ','Osaka','Osaka-等幅','ＭＳ Ｐゴシック','sans-serif' ;

}


#sub .topdateFix{
	position:absolute;
	top:0px;
	left:0;
	display:block;
	background-color:#0090ff;
	width:50px;
	height:50px;
	border:1px solid #0090ff;
	line-height:50px;
	color:#fff;
	text-align:center;
	font-size:35px;
	font-family: verdana,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Meiryo','メイリオ','Osaka','Osaka-等幅','ＭＳ Ｐゴシック','sans-serif' ;

}


#sub .topdate .subday{
	position:absolute;
	top:17px;
	width:50px;
	height:33px;
	text-align:center;
	}

.ydate,
.ydate{
	position:absolute;
	top:0px;
	left:0px;
	font-size:10px;
	display:block;
	width:50px;
	height:17px;
	line-height:17px;
	text-align:center;
	background-color:#0090ff;
	color:#fff;
	z-index:5;
	font-weight:bold;
	line-height:20px
	font-size:15px;	

}
.mdate{
}

.slash{
}

.ddate{
	
}

.nwbd{
	font-size:130%;
	border-bottom:1px solid #0090ff;
	padding-left:70px;
	letter-spacing: 2px;
	margin-bottom:30px;
	}

.blogbody{
	padding:20px 0;
	}

.blogentry{
	line-height:1.9;
    	position:relative;
	margin:10px 0;
	}
.blogentry img{
	max-width:610px;
	height:auto;
	margin:10px 0;
	}


#maincontents{
    position:relative;
	width:630px;
	margin:0 30px 0 0 ;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	float:left;
	}


.screen-reader-text{
	display:none;
	}
.tags{
	margin:20px  0 0 0 ;
	background-color:#f1f6fa;
	}
.tags li,
.tags span{
	margin:0 5px;
	float:left;
	}

.tags:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}


.subFixmenu{
	width:350px;
	margin:0 auto 20px;;
	}

.subFixmenu:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}

.subFixmenu li{
	font-size:70%;
	background-color:#0090ff;
	color:#fff;
	width:150px;
	text-align:center;
	padding:5px;
	margin:0 3px 0 3px;
	float:left;
	}
.subFixmenu li.off{
	background-color:#778fa1;
	color:#fff;
	
	}
.subFixmenu a{
	display:block;
	}
.subFixmenu li.on{
	color:#fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	
	}
.subFixmenu li.on:hover{
	background-color:#2a4c66;
	
	}

.subFixmenu li.on a:link {  text-decoration:none;
	color:#fff; }
.subFixmenu li.on a:visited { text-decoration:none;
	color:#fff;}
.subFixmenu li.on a:hover { text-decoration:none;
	color:#fff}
.subFixmenu li.on a:active { text-decoration:none;
	 color:#fff; }

.maintext-1 h3{
	font-size:150%;
	font-weight:bold;
	paddin:10px;
	text-align:center;
	margin:20px 0;
	}

.maintext-1 li{
	font-size:80%;
	padding:5px;
	margin:0 3px 0 3px;
	float:left;
	}

.maintext-1 li span{
	background-color:#898989;
	font-weight:bold;
	color:#fff;
	padding:5px;
	margin-right:5px;
	}
.maint-1{
	margin:20px 0;	
	}
.maintext-1 ul:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}
.maintext-1 dt{
	font-weight:bold;
	}
.maintext-1 dd{
	border-bottom:dotted 1px #ccc;
	}
.maintext-1 > dl > dt{
	paddin:10px;
	text-align:center;
	margin:10px 0;
	}
.maintext-1 > dl > dd{
	font-size:90%;
	}
/* side
------------------------------------------------------------ */

#sidecontents{
	padding-top:48px;
	font-family: 'Lora', serif;
	width:300px;
	margin: 0 auto;
	float:left;
	}

.sidetitle{
	margin:10px 0;
	}
.sidetitle span{
	font-weight:bold;
	}

.sideh3{
	color:#0090ff;
	font-size:80%;
	font-weight:bold;
	margin:10px 0;
	}


#sidecontents ul li a{
	padding:10px 0;
	border-bottom:1px solid #ccc;
	text-indent:5px;
	display:block;
	}
#sidecontents ul li a:hover{
	background-color:#d5e0e8;
	}










/* page navigation
------------------------------------------------------------ */
.pagenation{
	width:100%;
	}

.pagenation .natl{
	width:50%;
	display:block;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
	float:left;
	}

.pagenation .natr{
	width:50%;
	display:block;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
	float:left;
	}
	
.pagenation .oldpage{
	display:block;
	}
.pagenation .newpage{
	text-align:right;
	display:block;
	}

.pagenation .oldpage{
	display:block;
	}
.pagenation .newpage{
	text-align:right;
	display:block;
	}		

.pagenation .oldpage a{
	padding:5px 5px 5px 35px;
	margin:0 20px 0 0px;
	background: url(../img/sub_arrow_l.svg) no-repeat left center;
	 border-radius: 100px; 
	-webkit-border-radius: 100px; 
	-moz-border-radius: 100px; 
	font-size:80%;
	display:block;
	background-size:contain;
		    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;

	}
.pagenation .oldpage a:hover{
	background-color:#748da1;
	    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
	}
.pagenation .newpage a{
	padding:5px 35px 5px 5px ;
	margin:0 0px 0 20px;
	background: url(../img/sub_arrow_r.svg) no-repeat right center;
	 border-radius: 100px; 
	-webkit-border-radius: 100px; 
	-moz-border-radius: 100px; 
	font-size:80%;
	display:block;
	background-size:contain;
		    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	}
.pagenation .newpage a:hover{
	background-color:#748da1;
	    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
	}
.pagenation:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}

.pagenation a:link {  text-decoration:none;
	color:#0090ff;}
.pagenation a:visited { text-decoration:none;
	color:#0090ff;}
.pagenation a:hover { text-decoration:none;
	color:#fff;}
.pagenation a:active { text-decoration:none;
	 color:#fff;}
/* page navi end */


/* footer detail
------------------------------------------------------------ */
footer #footer{
	width:100%;
	text-align:center;
	font-size:80%;
	padding:10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	}



/* Gallery Video Gallery and Youtube Gallery
------------------------------------------------------------ */
section #huge_it_videogallery{
	    background-color: #fff !important;
}
#huge_it_videogallery .huge_it_big_li{
	max-width:300px !important;
	height:150px !important;
	}